<!-- camera_cyber_2_0_sublist -->

<layout>
  <layoutName>camera_cyber_2_0_sublist</layoutName>
  <maxNbrOfItems>6</maxNbrOfItems>

  <topOffset>7</topOffset>
  <bottomOffset>2</bottomOffset>
  <rightOffset>6</rightOffset>
  <leftOffset>8</leftOffset>

  <highlightExpandTop>7</highlightExpandTop>
  <highlightExpandBottom>0</highlightExpandBottom>
  <highlightExpandRight>6</highlightExpandRight>
  <highlightExpandLeft>6</highlightExpandLeft>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>0</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>31</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>62</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>93</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>124</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>155</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for both non-highlighted and highlighted item -->
  <itemLayoutData>

    <itemType>combined</itemType>
    <itemHeight>31</itemHeight>
    <itemWidth>219</itemWidth>

    <!-- The sub more list command text -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>24</textHeight>
      <textWidth>165</textWidth>
      <textXPos>27</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData>

    <!-- Icons -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>
    <iconAreaLayoutData>
      <iconId>iconArea2</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>195</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

  </itemLayoutData>

</layout>